"use client";
import { Button, Card, Space, Table } from "antd";

export default function Page() {
    return (
        <Card title="广告管理" extra={<Button type="primary">新增广告</Button>}>
            <Table
                columns={[
                    {
                        title: '标题',
                        dataIndex: 'title',
                    },
                    {
                        title: '链接',
                        dataIndex: 'link',
                    },
                    {
                        title: '图片',
                        dataIndex: 'image',
                    },
                    {
                        title: '操作',
                        render: (_, row) => (
                            <Space>
                                <Button type="primary">修改</Button>
                                <Button type="primary">删除</Button>
                            </Space>
                        )
                    }
                ]}
            >

            </Table>
        </Card>
    )
}